@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	background-image: url(../images/contentWrapper_0_bg.png);
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.4434%;
	padding-left: 1.2782%;
	padding-right: 1.2782%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	background-image: url(../images/address_bg.jpg);
	background-repeat: repeat-x;
	padding-top:8px;
}
#Banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	background-color: #FFF;
	border-top: 4px solid #aa1819;
}
#Pod1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#Pod2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #ed302c;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	border-top: 4px solid #aa1819;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#MainContent {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color:#ed302c;
}
#Location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Locator {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	border-top: 4px solid #aa1819;
}
#Form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Address {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 100%;
	display: block;
}
#Tagline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Tag {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align:center;
}
#Fence {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 50px;
	height:50px;
	background-image: url(../images/tag_bg.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border: 4px solid #aa1819;
	border-top:none;
}
#FooterText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	text-align: center;
}
#FooterText a, #FooterText a:link {
	color: #fff;
	padding: 0 5px;
	font-weight: normal;
	text-decoration: none;
}
#FooterText a:hover {
	text-decoration: underline;
}
#FooterText a.first {
	padding-left: 0;
	border-left: 0;
}
#FooterBottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/contentWrapper_bottom_bg.png);
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#AUHInter {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align:left;
}
#AUHInter a, AUHInter a:link {
	color:#000;
	text-decoration:none;
}
#Products {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ProductImages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49%;
	display: block;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
#Image4 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49%;
	display: block;
}
#Image5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Image6 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49%;
	display: block;
}
#Image7 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.4021%;
	padding-left: 0.7989%;
	padding-right: 0.7989%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	background-image: url(../images/address_bg.jpg);
	background-repeat: repeat-x;
}
#Banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	background-color: #FFF;
	border-top: 4px solid #aa1819;
}
#Pod1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 74%;
	display: block;
}
#Pod2 {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 25%;
	display: block;
	background-color: #ed302c;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74%;
	display: block;
}
#MainContent {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 25%;
	display: block;
	background-color:#ed302c;
}
#Location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	border-top: 4px solid #aa1819;
}
#Locator {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Address {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}
#Tagline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Tag {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #ed302c;
	text-align:center;
}
#Fence {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height:50px;
	background-image: url(../images/tag_bg.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border: 4px solid #aa1819;
	border-top:none;
}
#FooterText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	text-align: center;
}
#FooterText a, #FooterText a:link {
	color: #fff;
	padding: 0 5px;
	font-weight: normal;
	text-decoration: none;
}
#FooterText a:hover {
	text-decoration: underline;
}
#FooterText a.first {
	padding-left: 0;
	border-left: 0;
}
#FooterBottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 5px 0 5px 5px;
	background-image: url(../images/contentWrapper_bottom_bg.png);
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#AUHInter {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49%;
	display: block;
	text-align: right;
}
#AUHInter a, AUHInter a:link {
	color:#000;
	text-decoration:none;
}
#Products {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ProductImages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24%;
	display: block;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image4 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32%;
	display: block;
}
#Image6 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 33%;
	display: block;
}
#Image7 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 32%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	background-image: url(../images/address_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 8px;
}
#Banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	margin-top:-8px;
}
#Home {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
	background-color: #FFF;
	border-top: 4px solid #aa1819;
}
#Pod1 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 74%;
	display: block;
}
#Pod2 {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 25%;
	display: block;
	background-color: #ed302c;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74%;
	display: block;
	height: 100%;
}
#MainContent {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 25%;
	display: block;
	background-color: #ed302c;
}
#Location {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Locator {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 25%;
	display: block;
	background-color: #ed302c;
}
#GoogleMap {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 74%;
	display: block;
}
#Contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 65%;
	display: block;
}
#Address {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 34%;
	display: block;
}
#Tagline {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Tag {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #ed302c;
	text-align:center;
}
#Fence {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/tag_bg.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	border-left: 4px solid #aa1819;
	border-right: 4px solid #aa1819;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ed302c;
	border: 4px solid #aa1819;
	border-top:none;
}
#FooterText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
	text-align: center;
}
#FooterText a, #FooterText a:link {
	color: #fff;
	padding: 0 30px;
	font-weight: normal;
	border-left: solid 1px #fff;
	text-decoration: none;
}
#FooterText a:hover {
	text-decoration: underline;
}
#FooterText a.first {
	padding-left: 0;
	border-left: 0;
}
#FooterBottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/contentWrapper_bottom_bg.png);
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#AUHInter {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 49%;
	display: block;
	text-align:right;
}
#AUHInter a, AUHInter a:link {
	color:#000;
	text-decoration:none;
}
#Products {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ProductImages {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24%;
	display: block;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image4 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#Image5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32%;
	display: block;
}
#Image6 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 33%;
	display: block;
}
#Image7 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 32%;
	display: block;
}
}
